hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kihwal Lee (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7645) HTTP auth tests requiring Kerberos infrastructure are not disabled on branch-0.20-security
Date Fri, 16 Sep 2011 21:24:08 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7645?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13106826#comment-13106826
] 

Kihwal Lee commented on HADOOP-7645:
------------------------------------

I noticed the failures too. I am fine with the option 1. LTC tests are like that.
In any case I think we need it fixed for 205 if it's not overly complicated.

> HTTP auth tests requiring Kerberos infrastructure are not disabled on branch-0.20-security
> ------------------------------------------------------------------------------------------
>
>                 Key: HADOOP-7645
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7645
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: security
>    Affects Versions: 0.20.205.0
>            Reporter: Aaron T. Myers
>             Fix For: 0.20.206.0
>
>
> The back-port of HADOOP-7119 to branch-0.20-security included tests which require Kerberos
infrastructure in order to run. In trunk and 0.23, these are disabled unless one enables the
{{testKerberos}} maven profile. In branch-0.20-security, these tests are always run regardless,
and so fail most of the time.
> See this Jenkins build for an example: https://builds.apache.org/view/G-L/view/Hadoop/job/Hadoop-0.20-security/26/

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message